# XW_EXT_POLY Struct Reference

`#include <Xw_Extension.h>`

## Data Fields

void * | link
int | isupdated
int | npoly
int | polys [MAXPOLYS]
int | paths [MAXPOLYS]
XPoint * | ppolys [MAXPOLYS]

## Field Documentation

int XW_EXT_POLY::isupdated

void* XW_EXT_POLY::link

int XW_EXT_POLY::npoly

int XW_EXT_POLY::paths[MAXPOLYS]

int XW_EXT_POLY::polys[MAXPOLYS]

XPoint* XW_EXT_POLY::ppolys[MAXPOLYS]

The documentation for this struct was generated from the following file:

- Xw_Extension.h